Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 01:28:00 -0800 (PST)

Frank,

Thanks. I have given your name to the employee  Energy and Power Risk 
Management
magazine who organizes Power2001 Conference in Houston (May of 2001).

Vince

"Frank A. Wolak" <[email-masked]> on 11/28/2000 09:04:42 AM
To: [email-masked]
cc:  
Subject: 

Vince,

   Sorry about the delay in responding.   It's the end
of the quarter and I'm teaching 3 courses, so things are
very busy, plus I had to work on a response to the FERC
Proposed Order for California.  Here is my student's CV.

   Please let me know if you need more information.

Frank Wolak
 - jmyan_cv_new1.pdf